<img src="@Resources/Images/Banners/header.png"  />

<div align="center">
  A MacOS style widget pack for Windows
  
  Inspired by [Big Sur for Rainmeter](https://www.deviantart.com/fediafedia/art/Big-Sur-RC1-for-Rainmeter-846882462)
</div>

## Get started

1. Install [Rainmeter](https://www.rainmeter.net/)
2. Get our [latest release](https://github.com/creewick/MontereyRainmeter/releases)
3. Run `Monterey.rmskin`

## Wiki

### [User guide](https://github.com/creewick/MontereyRainmeter/wiki/User-guide)
### [Performance Index](https://github.com/creewick/MontereyRainmeter/wiki/Performance-Index)
### [Documentation](https://github.com/creewick/MontereyRainmeter/wiki/Documentation)
  

## What will you get

### Widgets

<img src="@Resources/Images/Banners/widgets.png" width="100%" />

We have 9 widgets available

|Icon|Widget|Description|
|-|-|-|
|<img src="@Resources/Images/Icons/Clock.png" />|**Clock**|Shows current time of any timezone, with or without seconds|
|<img src="@Resources/Images/Icons/Calendar.png" />|**Calendar**|Shows current month view, with Monday or Sunday as first day of week|
|<img src="@Resources/Images/Icons/Music.png" />|**Music**|Allows you to control music player<br/>Supported players: WMP, AIMP, CAD, iTunes, Spotify, YouTube, Winamp|
|<img src="@Resources/Images/Icons/Weather.png" />|**Weather**|Shows hourly and daily forecast.<br/>You can change the forecast by entering your city name|
|<img src="@Resources/Images/Icons/Monitor.png" />|**Monitor**|Shows current CPU, RAM, Disk, Network and Battery levels|
|<img src="@Resources/Images/Icons/Volume.png" />|**Volume**|Allows you to control system volume, volume per app, mute apps and switch output devices|
|<img src="@Resources/Images/Icons/Notes.png" />|**Notes**|Gives you a quick access to your most important text information|
|<img src="@Resources/Images/Icons/Reminders.png" />|**Reminders**|A basic to-do list with counter|
|<img src="@Resources/Images/Icons/Timer.png" />|**Timer**|A basic countdown with an alarm sound|
  
<img src="@Resources/Images/Banners/sizes.png" width="500px" align="right" />

### Sizes

Each widget comes in 4 sizes, you can switch between them in the context menu

|Name|Size|
|-|-|
|Small|1x1|
|Medium|2x2|
|Wide|4x2|
|Large|4x4|

### Themes

Widgets appears in one of 5 predefined themes

|Light|Dark|Auto|Color|Blur *|
|-|-|-|-|-|
|<img src="@Resources/Images/Settings/light.png" />|<img src="@Resources/Images/Settings/dark.png" />|<img src="@Resources/Images/Settings/auto.png" />|<img src="@Resources/Images/Settings/color.png" />|<img src="@Resources/Images/Settings/blur.png" />|

_* Currently works well only on Windows 11_
### Languages

So far we support 4 languages

| |Language|
|-|-|
|<img src="https://github.com/yammadev/flag-icons/blob/master/png/RU@2x.png?raw=true" width="20px" />| Russian |
|<img src="https://github.com/yammadev/flag-icons/blob/master/png/UA@2x.png?raw=true" width="20px" />| Ukrainian |
|<img src="https://github.com/yammadev/flag-icons/blob/master/png/US@2x.png?raw=true" width="20px" />| English |
|<img src="https://github.com/yammadev/flag-icons/blob/master/png/DE@2x.png?raw=true" width="20px" />| German |

## Special thanks

| User | Credit |
|-|-|
| [fediaFedia](https://github.com/fediaFedia) | [Big Sur for Rainmeter](https://www.deviantart.com/fediafedia/art/Big-Sur-RC1-for-Rainmeter-846882462) |
| [socks-the-fox](https://github.com/socks-the-fox) | [Chameleon plugin](https://github.com/socks-the-fox/Chameleon) |
| [i2002](https://github.com/i2002) | [MediaPlayer plugin](https://github.com/i2002/RainmeterMediaPlayer) |
| [khanhas](https://github.com/khanhas) | [AppVolume plugin](https://github.com/khanhas/AppVolumePlugin) |
| [jsmorley](https://github.com/jsmorley) | [ConfigActive plugin](https://github.com/jsmorley/ConfigActive) |
| [fawyWolf](https://github.com/FawyWolf) | English, Ukrainian translations |
| [ikarus1969](https://github.com/ikarus1969) | German translation |
| [ActiveColor](https://deviantart.com/activecolors) | helped with persisting settings, code review |
| [kalukal](https://www.deviantart.com/kalukal) | Unlock animation idea |

## Works good with
* [Centered taskbar icons - TaskbarX](https://chrisandriessen.nl/taskbarx)
* [MacOS menu bar - Droptop Four](https://github.com/Droptop-Four)
* [Rounded screen corners](https://forum.rainmeter.net/viewtopic.php?t=25780#p201917)
* [MacOS dock and menu bar - MyDockFinder](https://store.steampowered.com/app/1787090/MyDockFinder)

<a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"><img alt="Лицензия Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" /></a>
